
html, body {
	height:100%;width:100%;  
	-moz-box-sizing: border-box;
    box-sizing: border-box;
    padding:20px;
}

@font-face {
    font-family: 'oranda_btroman';
    src: url('../fonts/oranda_bt-webfont.eot');
    src: url('../fonts/oranda_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oranda_bt-webfont.woff') format('woff'),
         url('../fonts/oranda_bt-webfont.ttf') format('truetype'),
         url('../fonts/oranda_bt-webfont.svg#oranda_btroman') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* CONTENT */
body {text-align:center;font-family: 'oranda_btroman';background:rgb(39, 62, 78);
}
.content {width:800px;margin: 0 auto;position:relative;}
h1 {font-family: 'oranda_btroman'; font-size:50px; color:white; }
h2 {font-family: 'oranda_btroman'; font-size:20px; color:white; }
h3 {font-family: 'oranda_btroman'; font-size:17px; color:white; }
p  {font-family: 'oranda_btroman'; font-size:15px; color:white; }
a  {font-family: 'oranda_btroman'; font-size:16px; color:white; font-weight: bold;text-decoration: none;}
li {list-style: none;}
.left, .right { position:relative; text-align:left; display: inline-block; max-width:49%;vertical-align: middle;}

img {max-width: 100%; height:auto;}

@media screen and (max-width: 800px) {
    .content {width: 90%}
    .left, .right {width:100%;max-width: 100%;margin:0 auto;}
}